## muscle 3.8.31

=== Makefile ===
muscle:
	chmod +x ./mk
	./mk
