=== debian/control ===
Source: muscle
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Charles Plessy <plessy@debian.org>,
           Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9)
Standards-Version: 4.0.0
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/muscle.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/muscle.git
Homepage: http://www.drive5.com/muscle/

Package: muscle
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Enhances: seaview,
          t-coffee
Conflicts: muscle-doc
Provides: muscle-doc
Replaces: muscle-doc
Description: Multiple alignment program of protein sequences
 MUSCLE is a multiple alignment program for protein sequences. MUSCLE
 stands for multiple sequence comparison by log-expectation. In the
 authors tests, MUSCLE achieved the highest scores of all tested
 programs on several alignment accuracy benchmarks, and is also one of
 the fastest programs out there.
