=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --sourcedirectory=src --buildsystem=makefile

get-orig-source:
	uscan --verbose --force-download --repack --compression xz
