=== debian/watch ===
version=3
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g" \
  http://www.drive5.com/muscle/downloads.htm http://www.drive5.com/muscle/downloads.+?/muscle(.*)_src\.tar\.gz
