## muscle 3.8.31-0

=== DESCRIPTION ===
Package: muscle
Type: Package
Title: Multiple Sequence Alignment
Version: 3.8.31-0
Date: 2012-10-05
Author: Algorithm by Robert C. Edgar. R port by Alex T. Kalinka.
Maintainer: Alex T. Kalinka <alex.t.kalinka@gmail.com>
Description: MUSCLE performs multiple sequence alignments of nucleotide
        or amino acid sequences.
License: Unlimited
URL: http://www.drive5.com/muscle/
LazyLoad: yes
LazyData: yes
Packaged: 2012-10-15 10:25:12 UTC; alexk
Repository: CRAN
Date/Publication: 2012-10-15 13:57:16
