## muscle 3.8.31-4

=== DESCRIPTION ===
Package: muscle
Type: Package
Title: Multiple Sequence Alignment
Version: 3.8.31-4
Date: 2012-10-05
Author: Algorithm by Robert C. Edgar. R port by Alex T. Kalinka.
Maintainer: Alex T. Kalinka <alex.t.kalinka@gmail.com>
Description: MUSCLE performs multiple sequence alignments of nucleotide or amino acid sequences.
License: Unlimited
URL: http://www.drive5.com/muscle/
LazyLoad: yes
LazyData: yes
Packaged: 2014-07-07 09:43:19 UTC; alexk
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-07-07 12:52:58
