=== debian/changelog ===
muscle (1:3.8.1551-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Pass C++ compilers as GPP. (Closes: #922994)

  [ Andreas Tille ]
  * Delete outdated README.Debian
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Fri, 22 Feb 2019 22:13:23 +0100

muscle (1:3.8.1551-1) unstable; urgency=medium

  * New upstream version
  * Review watch file (no need to exclude files any more
  * Remove useless get-orig-source target
  * Source is now in main dir
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1
  * Secure URI in copyright format
  * Remove trailing whitespace in debian/changelog

 -- Andreas Tille <tille@debian.org>  Mon, 29 Oct 2018 09:42:54 +0100
