=== debian/watch ===
version=4

https://www.drive5.com/muscle/downloads.htm muscle_src_(\d[\d.]+)\.tar\.gz
