## muscle 3.52.0

=== DESCRIPTION ===
Package: muscle
Type: Package
Title: Multiple Sequence Alignment with MUSCLE
Version: 3.52.0
Date: 2012-10-05
Author: Algorithm by Robert C. Edgar. R port by Alex T. Kalinka.
Maintainer: Alex T. Kalinka <alex.t.kalinka@gmail.com>
Description: MUSCLE performs multiple sequence alignments of nucleotide
        or amino acid sequences.
biocViews: MultipleSequenceAlignment, Alignment, Sequencing, Genetics,
        SequenceMatching, DataImport
Depends: Biostrings
License: Unlimited
URL: http://www.drive5.com/muscle/
LazyLoad: yes
LazyData: yes
NeedsCompilation: yes
git_url: https://git.bioconductor.org/packages/muscle
git_branch: RELEASE_3_22
git_last_commit: 1c5d26f
git_last_commit_date: 2025-10-29
Repository: Bioconductor 3.22
Date/Publication: 2025-10-29
Packaged: 2025-10-30 05:21:41 UTC; biocbuild
