## muscle 3.53.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: muscle
 Type: Package
 Title: Multiple Sequence Alignment with MUSCLE
-Version: 3.52.0
+Version: 3.53.0
 Date: 2012-10-05
 Author: Algorithm by Robert C. Edgar. R port by Alex T. Kalinka.
 Maintainer: Alex T. Kalinka <alex.t.kalinka@gmail.com>
@@ -16,9 +16,9 @@
 LazyData: yes
 NeedsCompilation: yes
 git_url: https://git.bioconductor.org/packages/muscle
-git_branch: RELEASE_3_22
-git_last_commit: 1c5d26f
+git_branch: devel
+git_last_commit: e0bf042
 git_last_commit_date: 2025-10-29
-Repository: Bioconductor 3.22
-Date/Publication: 2025-10-29
-Packaged: 2025-10-30 05:21:41 UTC; biocbuild
+Repository: Bioconductor 3.23
+Date/Publication: 2025-10-31
+Packaged: 2025-10-31 23:05:43 UTC; biocbuild
