## muscle 5.1

=== debian/changelog ===
muscle (1:5.1-1) unstable; urgency=medium

  * Muscle moved to Github and issued a rewritten release
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Use secure URI in Homepage field.
  * Add missing build dependency on dh addon.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Fix day-of-week for changelog entry 3.52-1.
  * d/copyright: Fix source location
  * d/rules: New source directory
  * Do not provide outdated documentation
  * No static linking
  * New help2man based manpage
  * Add NEWS to inform users about changed command line options
  * Make long description more verbose about new version

 -- Andreas Tille <tille@debian.org>  Mon, 17 Jan 2022 15:13:06 +0100
