=== debian/control ===
--- 
+++ 
@@ -5,11 +5,12 @@
            Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/muscle.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/muscle.git
-Homepage: http://www.drive5.com/muscle/
+Build-Depends: debhelper-compat (= 13), debhelper
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/med-team/muscle
+Vcs-Git: https://salsa.debian.org/med-team/muscle.git
+Homepage: https://www.drive5.com/muscle/
+Rules-Requires-Root: no
 
 Package: muscle
 Architecture: any
@@ -26,3 +27,26 @@
  authors tests, MUSCLE achieved the highest scores of all tested
  programs on several alignment accuracy benchmarks, and is also one of
  the fastest programs out there.
+ .
+ Muscle v5 is a major re-write of MUSCLE based on new algorithms.
+ .
+ Users should be aware that command line arguments compared to version
+ 3.x of MUSCLE have changed!
+ .
+ Highest accuracy, scalable to thousands of sequences
+ .
+ Compared to previous versions, Muscle v5 is much more accurate, is often
+ faster, and scales to much larger datasets. At the time of writing (late
+ 2021), Muscle v5 has the highest scores on multiple alignment benchmarks
+ including Balibase, Bralibase, Prefab and Balifam. It can align tens of
+ thousands of sequences with high accuracy on a low-cost commodity computer
+ (say, an 8-core Intel CPU with 32 Gb RAM). On large datasets, Muscle v5
+ is 20-30% more accurate than MAFFT and Clustal-Omega.
+ .
+ Alignment ensembles
+ .
+ Muscle v5 can generate ensembles of high-accuracy alternative alignments. 
+ All replicates have equal average accuracy on benchmark test, including 
+ the MSA made with default parameters. By comparing results of downstream 
+ analysis (trees, structure prediction...) on different replicates, you can 
+ assess the effects of alignment errors on your study.
