=== debian/changelog ===
muscle (1:5.1.0-1) unstable; urgency=medium

  * Team upload.

  [ Charles Plessy ]
  * License is GPL-3

  [ Lance Lin ]
  * Standards-Version: 4.6.1 (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * d/patches/makefile.patch: Refresh patch to match new source

 -- Lance Lin <lqi254@protonmail.com>  Sat, 05 Nov 2022 19:45:38 +0100
