=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13), debhelper
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/muscle
 Vcs-Git: https://salsa.debian.org/med-team/muscle.git
 Homepage: https://www.drive5.com/muscle/
@@ -45,8 +45,8 @@
  .
  Alignment ensembles
  .
- Muscle v5 can generate ensembles of high-accuracy alternative alignments. 
- All replicates have equal average accuracy on benchmark test, including 
- the MSA made with default parameters. By comparing results of downstream 
- analysis (trees, structure prediction...) on different replicates, you can 
+ Muscle v5 can generate ensembles of high-accuracy alternative alignments.
+ All replicates have equal average accuracy on benchmark test, including
+ the MSA made with default parameters. By comparing results of downstream
+ analysis (trees, structure prediction...) on different replicates, you can
  assess the effects of alignment errors on your study.
